Benutzerhandbuch
Version 1.9 — Rev. 3

# Externe Load-Balancer-Anwendung

### Name

#### Beschreibung

Ein eindeutiger Name fuer diese externe Anwendung. Sie verweisen mit diesem Namen in anderen Teilen der Konfiguration auf sie.

### Worker

#### Beschreibung

Liste der Worker-Gruppen, die zuvor im externen Load Balancer definiert wurden.

#### Syntax

Durch Kommas getrennte Liste im Format ExternalAppType::ExternalAppName

#### Beispiel

fcgi::localPHP, proxy::backend1